> ## Documentation Index
> Fetch the complete documentation index at: https://docs.odin.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Post blifesync



## OpenAPI

````yaml post /blife/sync
openapi: 3.0.0
info:
  title: Odin API
  description: The Odin API documentation
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /blife/sync:
    post:
      tags:
        - Blife
      operationId: BlifeController_sync
      parameters: []
      responses:
        '422':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: BLIFE account has not minted an ID
        default:
          description: Response if BTC Wallet syncs with BLIFE
          content:
            application/json:
              schema:
                type: object
                properties:
                  sucess:
                    type: boolean

````